

.btn-primary,
.bg-primary {
    background: #ffdb00;
    background-color: #ffdb00 !important;
    border-color: #ffdb00;
    color: #000;  
    font-weight: 800;
}
.btn:hover {
    background: #ffdb00d0;
    border-color: #ffdb00d0;
    color: #000;
}
.border-top-primary {
    border-top: 4px solid #ffdb00;
}
.text-primary,
footer .nav-link:hover,
footer .nav-link:focus {
    color: #ffdb00 !important;
}
.fs-7 {
    font-size: small;
}
.border-y-grey {
    border-top: 2px solid #e2e3e5;
    border-bottom: 2px solid #e2e3e5;
}
.accordion-button:not(.collapsed) {
  color: #000;
  background-color: #fff;
  box-shadow: none;
}
.accordion-button:focus {
    box-shadow: 0 0 0 0.25rem #ffdb00 !important;
}
.accordion-button {
    font-weight: bold;
}
.border-primary {
  border-color: #ffdb00 !important;
}
footer .nav-link {
    color:rgba(255, 255, 255, 0.5);
}
a {
    color: rgb(33, 37, 41);
}
.help-block-error {
    color: red;
}